# 删除买赠促销活动

删除买赠促销活动。删除的促销活动将：
 * 从您项目中设置的促销活动列表中消。失
 * 不再应用于商品目录和购物车。用户无法通过该促销活动获得赠品。

删除后，该促销活动无法恢复。

Endpoint: DELETE /v3/project/{project_id}/admin/promotion/{promotion_id}/bonus
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `promotion_id` (integer, required)
    促销活动ID。项目内的唯一促销活动标识符。
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9502

  - `errorMessage` (string)
    Example: "[0401-9502]: Can not find promotion with ID = 111425 in project 59080"


## Response 204 fields
